
Master CRM - Operational #1887
order management and social crm testing
07/06/2021 08:49 AM - Sidra  Ghaffar

Status: Resolved Start date: 07/06/2021
Priority: High Due date: 10/08/2021
Assignee: hira naseem % Done: 40%
Category: Estimated time: 0.00 hour
Target version:
Description

History
#1 - 07/06/2021 02:42 PM - Mubasser Iqbal
- Due date set to 07/06/2021
- Priority changed from Normal to High
- % Done changed from 20 to 50
- Estimated time set to 4.00

06-07-2021
CRM-> Order Management Testing and find bugs 3 Hours
CRM-> Social CRM1 hour

#2 - 07/06/2021 02:54 PM - Mubasser Iqbal
- Status changed from New to In Progress

#3 - 07/06/2021 02:57 PM - Mubasser Iqbal

06-07-2021
CRM-> Order Management Testing and find bugs 3 Hours
CRM-> Social CRM 1 hour

#4 - 07/07/2021 03:28 PM - Mubasser Iqbal
- Due date changed from 07/06/2021 to 07/07/2021
- % Done changed from 50 to 60
- Estimated time changed from 4.00 to 8.00

07-07-2021
Master CRM-> Detailed testing of order management and social CRM functionalities and verified client Requirements 8 Hours

#5 - 07/08/2021 04:02 PM - Mubasser Iqbal
- Due date changed from 07/07/2021 to 07/08/2021
- Estimated time changed from 8.00 to 30.00

08-07-2021
Detailed testing of Order Management and Social CRM functionalities (Prepared and gave demo)  * 8 hours*
#6 - 07/15/2021 05:26 AM - Mubasser Iqbal

CRM Order Management updated requirements testing

#7 - 07/15/2021 05:26 AM - Mubasser Iqbal
- Due date changed from 07/08/2021 to 07/14/2021

#8 - 07/15/2021 03:36 PM - Mubasser Iqbal
- Due date changed from 07/14/2021 to 07/15/2021
- % Done changed from 60 to 80

15-07-21
Order Management client updated requirement and existing requirements detailed testing 3.5 hours

#9 - 07/16/2021 02:40 PM - Mubasser Iqbal
- Due date changed from 07/15/2021 to 07/16/2021

16-07-21
Order Management Sanity Testing and gave demo 5 Hours

#10 - 07/26/2021 02:58 PM - Mubasser Iqbal
- Due date changed from 07/16/2021 to 07/26/2021
- % Done changed from 80 to 70

26-07-21
CRM Order Management bugs and updated functionalities testing and verification 1.5 Hours

#11 - 07/29/2021 02:13 PM - Mubasser Iqbal
- Due date changed from 07/26/2021 to 07/29/2021
- % Done changed from 70 to 60
- Estimated time changed from 30.00 to 60.00

29-07-21
Order Management Smoke testing and Social CRM sanity testing and updated bugs 5 Hours

#12 - 07/30/2021 03:13 PM - Mubasser Iqbal
- Due date changed from 07/29/2021 to 07/30/2021

30-07-21
Sanity Testing of Order Management , updated bugs on sheet and verified 4.5 Hours
Testing of Social CRM2 Hours
#13 - 08/02/2021 05:51 PM - Mubasser Iqbal
- Due date changed from 07/30/2021 to 08/02/2021
- % Done changed from 60 to 80

02-08-21
Order management sanity testing, verified old bugs, diagnosed new bugs and verified them, recorded CRM demo of Order Management and Social
CRM

#14 - 08/19/2021 06:03 PM - Mubasser Iqbal
- Due date changed from 08/02/2021 to 08/19/2021

19-08-21
Order Management functionalities sanity testing 1 hour

#15 - 08/20/2021 03:07 PM - Mubasser Iqbal
- Due date changed from 08/19/2021 to 08/20/2021

20-08-21
CRM order management sanity testing and updated bugs 3 hours

#16 - 08/30/2021 03:19 PM - Mubasser Iqbal
- Due date changed from 08/20/2021 to 08/30/2021

30-08-21
Order Management verified old bugs, smoke testing, updated new bugs 1.5 hour

#17 - 08/31/2021 02:58 PM - Mubasser Iqbal
- Due date changed from 08/30/2021 to 08/31/2021

31-08-21
Order Management and settings module testing, identified and updated bugs on sheet 2 Hours

#18 - 09/13/2021 03:30 PM - Mubasser Iqbal
- Due date changed from 08/31/2021 to 09/13/2021
- Estimated time deleted (60.00)

13-09-21
Order Management and settings module sanity testing, bugs verification 3.5 hours
Team Meeting with sir hassan regarding CRM 30 mins

#19 - 09/14/2021 05:38 PM - Mubasser Iqbal
- Due date changed from 09/13/2021 to 09/14/2021
- % Done changed from 80 to 50

09-14-21
Create a product on Magento store and resolved errors during creating a product "The requested sku is not assigned to given stock" & "Stock is
unavailable" by watching R and D (watching YouTube videos ang check on google) then created an order and fetched order into CRM website 3 hours
Sanity testing of Instagram functionalities from every end (admin user and user side), detected bugs and noted down on dairy, told developer about
bugs face to face 2.5 hours
Discussion about order management demo with project manager and developer 20 mins

#20 - 09/15/2021 04:53 PM - Mubasser Iqbal
- Due date changed from 09/14/2021 to 09/15/2021

15-09-21
Social CRM testing and preparation, told bugs to developer 5.5

#21 - 09/16/2021 03:30 PM - Mubasser Iqbal
- Due date changed from 09/15/2021 to 09/16/2021
- % Done changed from 50 to 60

16-09-21
Social CRM facebook, youtube, instagram modules sanity testing, noted bugs manually and discussed with developers, assigned Order Management
icons to UI developer 7 hours

#22 - 09/17/2021 01:57 PM - Mubasser Iqbal
- Due date changed from 09/16/2021 to 09/17/2021

17-09-21
Preparation of order management demo, adjusted icons on order management with developer, assigned remaining icons to UI developer, overview
order management new requirements from client's side, discussed Social CRM bugs with developer 7 hours

#23 - 09/20/2021 04:11 PM - Mubasser Iqbal
- Due date changed from 09/17/2021 to 09/20/2021

20-09-21
Social CRM testing, assigned bugs to developers via skype and face to face meeting, preparation for demo 3.5 hours

#24 - 09/22/2021 03:47 PM - Mubasser Iqbal
- Due date changed from 09/20/2021 to 09/22/2021

22-09-21
Discussion with UI developer regarding assigned UI screens to him on skype call, Verified sales management icons sent by UI dev
#25 - 09/23/2021 04:26 PM - Mubasser Iqbal
- Due date changed from 09/22/2021 to 09/23/2021

23-09-21
Social CRM, Sales Management, User Management, Settings modules permissions smoke testing, assigned issues to developer via skype chat  2
hours
Assigned Sales management icons to developer and reassigned icon to UI developer .5 hour

#26 - 09/24/2021 03:51 PM - Mubasser Iqbal
- Due date changed from 09/23/2021 to 09/24/2021

24-09-21
Social CRM Sms module testing, told bug to developer, retesting and verification, Meeting with sir hassan regarding CRM current status, Permissions
discussion with both developers, provide sales management icon to developer 3 hours

#27 - 09/28/2021 05:57 PM - Mubasser Iqbal
- Due date changed from 09/24/2021 to 09/27/2021

27-09-21
Sms module sanity testing 30 mins

#28 - 09/28/2021 06:38 PM - Mubasser Iqbal
- Due date changed from 09/27/2021 to 09/28/2021

28-09-21
tested Social CRM customer profile, customer settings, publish content facebook post schedule module, told issues to developers face to face,
discussion about demo preparations with develope PM and sir, sms module tested on local, told bugs to developer, google meeting with other software
house developer 5 hours

#29 - 09/29/2021 04:13 PM - Mubasser Iqbal
- Due date changed from 09/28/2021 to 09/29/2021

29-09-21
Order Management meeting points testing on local tunnel and on live server, assigned bugs to developer, Social CRM testing, preparation for demo,
detected bugs and discussuin with developer, PM and sir hasan *8 hours *

#30 - 09/30/2021 03:23 PM - Mubasser Iqbal
- Due date changed from 09/29/2021 to 09/30/2021

30-09-21
Social CRM modules testing and assigned bugs to developers via skype 6.5 hours
#31 - 10/01/2021 04:05 PM - Mubasser Iqbal
- Due date changed from 09/30/2021 to 10/01/2021

01-10-21
Social CRM and sales management testing 6 hours

#32 - 10/04/2021 03:55 PM - Mubasser Iqbal
- Due date changed from 10/01/2021 to 10/04/2021

04-10-21
Order Management sanity testing, updated few bugs on sheet, assigned all bugs to developer via skype chat 7 hours

#33 - 10/05/2021 03:58 PM - Mubasser Iqbal
- Due date changed from 10/04/2021 to 10/05/2021

05-10-21
Discussed and cleared facebook functionality bugs to developer 30 mins

#34 - 10/07/2021 07:23 PM - Mubasser Iqbal
- Due date changed from 10/05/2021 to 10/06/2021
- % Done changed from 60 to 40

06-10-21
discussed with developer social crm facebook fixed points by developer, facebook data fetching(listing) module test, order management icons
verification sent by UI developer,
sms and email testing 2.5 hours

#35 - 10/07/2021 07:47 PM - Mubasser Iqbal
- Due date changed from 10/06/2021 to 10/07/2021

07-10-21
R & D method of inserting email smtp credentials on IMAP, implemented on brand in IMAP email settings, find issue(did not verified), inserted again,
faced issue, told developer and send ss via skype, facebook test cases implemented on social crm module, updated test cases result on google sheet,
discussed facebook bugs and youtube fixed points by developer, CRM UI bugs ss assigned to developer via skype, email testing with attachments 7.5
hours

#36 - 10/10/2021 04:46 AM - Mubasser Iqbal
- Due date changed from 10/07/2021 to 10/08/2021

08-10-21
Implemented test cases on social crm facebook, updated actual results and pass/fail reasons on google sheet, email youtube sms modules testing,
discussion with PM and developer 6 hour

#37 - 11/25/2021 09:04 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from Mubasser Iqbal to hira naseem
